 .u-section-1 {
  background-image: url("images/3fa05956a7b3ec038d692d7d454a5415b86bfa8051c29822dfe66768a9c0a56ec140ea4f5645c69f42472b2faf5e8914da8b6e03ae24e72bdf8051_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 679px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  width: 340px;
  margin: 41px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 41px 108px 55px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin: 30px 12px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-2 .u-text-1 {
    width: 231px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}